{
    "fullStats": {
        "enable": true,
		"showBadges": false,
        "playerName": {
            "left": "<font color = '#F5F5E5'>{nick:.18}</font>",
            "right": "<font color = '#F5F5E5'>{nick:.18}</font>",
            "width": 140
        },
        "vehicleName": {
            "right": "<font color = '#F5F5E5'>{vehicle}</font> <font color='#{c_battles}'>{kb:3}</font> <font color='#{c_eff}'>{eff:4}</font> <font color='#{c_winrate}'>{winrate:2.0f}%</font>",
            "left": "<font color='#{c_winrate}'>{winrate:<2.0f}%</font> <font color='#{c_eff}'>{eff:<4}</font> <font color='#{c_battles}'>{kb:<3}</font> <font color = '#F5F5E5'>{vehicle}</font>",
            "width": 100
        }
    },

    "battleChat": {
        "enable": true,
        "playerFormat": "<font color='#{c_eff}'>{nick}</font> ({vehicle}) ",
        "allyFormat": "<font color='#{c_eff}'>{nick}</font> ({vehicle}) "
    },

    "playersPanel":{
        "enable":true,
        "playerNameFull": {
            "left": "<font color = '#F5F5E5'>{nick:.18}</font>",
            "right": "<p align='right'><font color = '#F5F5E5'>{nick:.18}</font><p>",
            "width": 110
        },
        "playerNameCut": {
            "left": "<font color = '#F5F5E5'>{nick:.18}</font>",
            "right": "<p align='right'><font color = '#F5F5E5'>{nick:.18}</font><p>",
            "width": 110
        },
        "vehicleName": {
            "left": "<font color = '#F5F5E5'>{vehicle}</font>",
            "right": "<font color = '#F5F5E5'>{vehicle}</font>",
            "width": 80
        }
    },

    "markersExtension":{
        "enable": true,
        "position": [-109, -18],
        "text": "<font face='$PartnerCondensed' color='#{c_eff}'><b>{eff}</b></font>"
    },

    "colorRating": {
          "very_bad":     "FE0E00",
          "bad":          "FE7903",
          "normal":       "F8F400",
          "good":         "60FF00",
          "very_good":    "02C9B3",
          "unique":       "D042F3"
        },

    "colors":  {
        "wn8": [
			  { "value": 418,  "color": "color:very_bad"   },
			  { "value": 951,  "color": "color:bad"        },
			  { "value": 1551, "color": "color:normal"     },
			  { "value": 2337, "color": "color:good"       },
			  { "value": 3139, "color": "color:very_good"  },
			  { "value": 9999, "color": "color:unique"     }
			],
        "eff": [
			  { "value": 609,  "color": "color:very_bad"   },
			  { "value": 874,  "color": "color:bad"        },
			  { "value": 1174, "color": "color:normal"     },
			  { "value": 1539, "color": "color:good"       },
			  { "value": 1879, "color": "color:very_good"  },
			  { "value": 9999, "color": "color:unique"     }
			],
		"winrate": [
			  { "value": 46.5, "color": "color:very_bad"   },
			  { "value": 48.5, "color": "color:bad"        },
			  { "value": 52.5, "color": "color:normal"     },
			  { "value": 57.5, "color": "color:good"       },
			  { "value": 64.5, "color": "color:very_good"  },
			  { "value": 101,  "color": "color:unique"     }
			], 
		"battles": [
			  { "value": 2000,   "color": "color:very_bad" },
			  { "value": 6000,   "color": "color:bad"      },
			  { "value": 16000,  "color": "color:normal"   },
			  { "value": 30000,  "color": "color:good"     },
			  { "value": 43000,  "color": "color:very_good"},
			  { "value": 900000, "color": "color:unique"   }
			]
    }
}